$file.extractpath Extract the parent directory path from a file path
Usage
<string> $file.extractpath(<filepath:string>)
Description
Returns the parent directory path part of the <filepath> translated to match the current platform filesystem conventions. The path will not contain a trailing path separator. For example, if <filepath> is /usr/arch/mp3/Carisma_SuonoDelSilenzio.mp3 then this function will return /usr/arch/mp3 on UNIX and C:\usr\arch\mp3 on Windows.
See also
$file.extractfilename

Index, Functions